# This is an example configuration for the mc-test test suite.
# It has all options commented out, as they are equal to the default
# values used by the test suite.
#

# See the nice(1) man page for details.
#mc_nice_value="19"
# Number of initial lines that are printed when an action fails or
# emits warnings.
#mc_maxlines="10"

# This is the directory everything happens in. All directories that are
# given as "" will later be replaced with the value given in the comment.
# This is necessary for the command line to work.
# * srcdir is the directory where the sources are downloaded
# * builddir is the directory mc is built in
# * prefixdir is the directory mc is installed in
* * logdir is the directory the log files are written to
#mc_basedir="/tmp/mc-current-build"
#mc_srcdir=""			# default: ${mc_basedir}/src
#mc_builddir=""			# default: ${mc_basedir}/build
#mc_prefixdir=""		# default: ${mc_basedir}/installed
#mc_logdir=""			# default: ${mc_basedir}/logs

#mc_cvs_rsh="ssh"
#mc_cvs_repository=":ext:anoncvs@cvs.gnu.org:/cvsroot/mc"
#mc_cvs_module="mc"
#mc_cvs_tag="HEAD"

# The "pre" arguments can be overridden by the test cases,
# the "post" arguments cannot.
#mc_configure_args_pre="--enable-maintainer-mode"
#mc_configure_args_post=""

#mc_make="make"
#mc_make_flags=""

# The C preprocessor used for building mc.
#mc_cpp=""			# default: ${mc_cc} -E
#mc_cppflags=""

# The C compiler used for building mc.
#mc_cc="cc"
#mc_cflags=""

# Additional linker flags, like library directories.
#mc_ldflags=""

# The list of tests that will be run.
#mc_tests="plain glib12 charset no_charset vfs no_vfs samba "\
#"no_samba ext2undel no_ext2undel slang ncurses maintainer "\
#"no_maintainer i18n no_i18n no_features all_features"

# This cleans mc_basedir and all its subdirectories. Any directories outside
# mc_basedir are not touched.
#do_clean_basedir=no

# You can enable or disable the different phases of the build process.
#do_download=auto
#do_autoconf=auto
#do_clean_workdir=no
#do_configure=auto
#do_make_clean=no
#do_make_all=yes
#do_make_install=yes
